html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
 * utilities.css: my commonly used modular class names
 */
/* text */
.bold {
  font-weight: bold;
}

.small {
  font-size: 90%;
}

.smaller {
  font-size: 80%;
}

.smallest {
  font-size: 70%;
}

.txt-center {
  text-align: center;
}

.txt-left {
  text-align: left;
}

.txt-right {
  text-align: right;
}

.uppercase {
  text-transform: uppercase;
}

.txt-hide {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/* positioning */
.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.overhide {
  overflow: hidden;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  position: relative;
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* box model */
.wide {
  width: 100%;
}

.high {
  height: 100%;
}

.half {
  width: 50%;
}

.third {
  width: 33.33%;
}

.two-thirds {
  width: 66.66%;
}

.quarter {
  width: 25%;
}

.boxfix {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.block {
  display: block;
}

.iblock {
  display: inline-block;
}

/* visibility + state */
.no-display {
  display: none;
}

.disabled {
  opacity: 0.4;
  -webkit-filter: grayscale(1);
}

.hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* animation */
.fx-fast {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.fx {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.fx-slow {
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}

.fx-super-slow {
  -webkit-transition: all 1.8s ease;
  -moz-transition: all 1.8s ease;
  -ms-transition: all 1.8s ease;
  -o-transition: all 1.8s ease;
  transition: all 1.8s ease;
}

.fx-bg {
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}

.cover {
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* pseudo */
:after,
:before {
  content: "";
  display: block;
  position: absolute;
}

/* selection */
::-moz-selection {
  background: rgba(197, 17, 74, 0.25);
  color: #000;
}

::selection {
  background: rgba(197, 17, 74, 0.25);
  color: #000;
}

.no-touch input {
  outline: none;
}

/* pre layout */
body {
  background: #fff;
  text-align: center;
  font-size: 14px;
}

.wrap {
  width: 960px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}

/* typography */
h1, h2, h3, h4, h5, h6 {
  font-weight: 200;
  text-transform: uppercase;
}
h1 strong, h1 b, h2 strong, h2 b, h3 strong, h3 b, h4 strong, h4 b, h5 strong, h5 b, h6 strong, h6 b {
  font-weight: 500;
}
.slideshow h1, .slideshow h2, .slideshow h3, .slideshow h4, .slideshow h5, .slideshow h6 {
  font-weight: 100;
}
.slideshow h1 strong, .slideshow h1 b, .slideshow h2 strong, .slideshow h2 b, .slideshow h3 strong, .slideshow h3 b, .slideshow h4 strong, .slideshow h4 b, .slideshow h5 strong, .slideshow h5 b, .slideshow h6 strong, .slideshow h6 b {
  font-weight: 400;
}

h2 {
  font-size: 20px;
  font-weight: 700;
  color: #773567;
}

strong, b {
  font-weight: bold;
}

em, i {
  font-style: italic;
}

a {
  text-decoration: none;
}

/* input */
::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.45);
}

:-moz-input-placeholder {
  color: rgba(0, 0, 0, 0.45);
}

::-moz-input-placeholder {
  color: rgba(0, 0, 0, 0.45);
}

::-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.45);
}

/* ------------------------------------------------
	MODS
--------------------------------------------------- */
.search-bar {
  background: #f3f2f2;
  height: 38px;
  font-size: 13px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 998;
}
.search .search-bar #searchform {
  margin: 0;
  padding: 0;
}

#main-content-area {
  position: relative;
  overflow: hidden;
}

#header {
  background: none;
  border-bottom: 1px solid #e1e1e1;
  position: fixed;
  width: 100%;
  top: 38px;
  z-index: 999;
  background: #fff;
}

.banner {
  background: #2268a3;
  margin-top: 115px;
}

.timeline {
  background: #bad2e3;
}
.timeline .time-boxes {
  *zoom: 1;
  display: -webkit-flex;
  display: flex;
}
.timeline .time-boxes:after {
  content: "";
  display: table;
  clear: both;
}
.timeline .time-boxes .time-box {
  width: 25%;
  position: relative;
}
.timeline .time-boxes .time-box .inner {
  padding: 45px 24px 31px 140px;
  position: relative;
}
.timeline .time-boxes .time-box .inner:before {
  width: 55px;
  height: 66px;
  left: 70px;
  top: 24px;
  background-repeat: no-repeat;
  transition: all 0.3s ease;
}
.timeline .time-boxes .time-box .inner:hover:before {
  top: 28px;
}
.timeline .time-boxes .time-box .inner:after {
  width: 0;
  height: 0;
  left: 100%;
  top: 0;
  border-top: 64px solid transparent;
  border-left: 28px solid red;
  border-bottom: 64px solid transparent;
  z-index: 99;
}
.timeline .time-boxes .time-box .inner h4 {
  color: #fff;
  font-family: "Lato", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.2;
  letter-spacing: 0.5px;
  margin-bottom: 10px;
}
.timeline .time-boxes .time-box .inner p {
  font-size: 11px;
  font-family: "Lato", sans-serif;
  color: #efc640;
  font-weight: 600;
}
.timeline .time-boxes .time-box .inner p.current {
  font-size: 15px;
  color: #FB6F6F;
}
.timeline .time-boxes .time-box:nth-child(1) {
  background: #1b69a3;
}
.timeline .time-boxes .time-box:nth-child(1) .inner:before {
  background-image: url("../images/home/timeline-1.png");
}
.timeline .time-boxes .time-box:nth-child(1) .inner:after {
  border-left-color: #1b69a3;
}
.timeline .time-boxes .time-box:nth-child(2) {
  background: #3479ac;
}
.timeline .time-boxes .time-box:nth-child(2) .inner:before {
  background-image: url("../images/home/timeline-2.png");
}
.timeline .time-boxes .time-box:nth-child(2) .inner:after {
  border-left-color: #3479ac;
}
.timeline .time-boxes .time-box:nth-child(3) {
  background: #4b87b5;
}
.timeline .time-boxes .time-box:nth-child(3) .inner:before {
  background-image: url("../images/home/timeline-3.png");
}
.timeline .time-boxes .time-box:nth-child(3) .inner:after {
  border-left-color: #4b87b5;
}
.timeline .time-boxes .time-box:nth-child(4) {
  background: #76a5c8;
}
.timeline .time-boxes .time-box:nth-child(4) .inner:before {
  background-image: url("../images/home/timeline-4.png");
}
.timeline .time-boxes .time-box:nth-child(4) .inner:after {
  border-left-color: #76a5c8;
}
.timeline .time-boxes .time-box:nth-child(1):before {
  position: absolute;
  height: 100%;
  width: 200%;
  right: 100%;
  top: 0;
  background: #1b69a3;
}

.side-col {
  width: 30%;
  float: left;
}

.main-col {
  width: 70%;
  float: right;
}
.main-col .inner {
  border-left: 1px solid #eee;
  padding: 40px 0 50px 50px;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  color: #474747;
  line-height: 1.35;
}
.main-col .inner p {
  padding-bottom: 28px;
}
.main-col .inner ol, .main-col .inner ul {
  padding: 0 40px 38px;
  font-size: 90%;
}
.main-col .inner h2, .main-col .inner h3,
.main-col .inner h3 strong {
  font-size: 24px;
  margin-bottom: 18px;
  font-weight: 400;
  color: red !important;
}

#judges tr:last-child td {
  border-bottom: 1px solid #ddd;
}
#judges tr:nth-child(even) {
  background: rgba(27, 105, 163, 0.025);
}
#judges tr:nth-child(even) td {
  border-top: 1px solid rgba(27, 105, 163, 0.05);
  padding-top: 20px;
  padding-bottom: 40px;
}
#judges td:first-child {
  width: 18%;
}
#judges img {
  max-width: 100%;
  height: auto;
  -moz-border-radius: 200px;
  -webkit-border-radius: 200px;
  border-radius: 200px;
}

/* ------------------------------------------------
	MQ
--------------------------------------------------- */
@media (max-width: 1210px) {
  .container {
    width: 94%;
  }

  #homepage-billboard .pager ul {
    width: 100%;
  }
}
@media (max-width: 1080px) {
  .timeline .time-boxes .time-box .inner:after {
    display: none;
  }

  .timeline .time-boxes .time-box .inner {
    padding-left: 90px;
  }

  .timeline .time-boxes .time-box .inner:before {
    left: 20px;
  }

  .timeline {
    overflow: hidden;
  }

  .timeline .time-boxes .time-box:last-child .inner:after {
    display: block;
    width: 100%;
    height: 100%;
    background: #76a5c8;
    border: none;
  }
}
@media (max-width: 920px) {
  #lang-selection {
    display: none;
  }

  .timeline .time-boxes .time-box .inner {
    padding: 110px 24px 31px 24px;
    text-align: center;
  }

  .timeline .time-boxes .time-box .inner:before {
    left: 50%;
    margin-left: -31px;
  }

  #looking .container {
    text-align: center;
  }

  #looking p {
    display: inline;
  }

  .side-col,
  #sidebar,
  .widget {
    width: 100%;
    float: none;
    background: none;
  }

  .main-col {
    width: 100%;
    float: none;
  }

  .widget-content {
    padding-left: 0;
  }

  .main-col .inner {
    border-top: 1px solid #eee;
  }

  table.partners {
    width: 100%;
  }
  table.partners tr {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  table.partners tr td {
    height: 140px;
    min-width: 50%;
    padding: 20px 10px 20px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 820px) {
  #top_sl {
    display: none;
  }

  #looking-icons p {
    font-size: 15px;
  }

  .menu-main li:first-child a {
    padding-left: 16px;
  }

  .menu-main li a {
    padding: 0 12px;
  }

  .blurb-stuff .container {
    width: 100%;
    display: block;
  }

  .blurb-stuff .third {
    min-width: 100%;
  }

  #homepage-billboard article > a {
    padding-right: 1050px;
  }

  #homepage-billboard article h1 {
    font-size: 38px;
  }

  #homepage-billboard article > a {
    width: 200px;
  }

  .footer-widget:first-child {
    width: 35%;
  }

  .footer-widget:last-child {
    width: 65%;
  }
}
@media (max-width: 720px) {
  .timeline .time-boxes {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .timeline .container {
    width: 100%;
  }

  .timeline .time-boxes .time-box {
    width: 50%;
  }

  .footer-widget:first-child {
    width: 100%;
  }

  .footer-widget:last-child {
    width: 100%;
  }

  .footer-widget:first-child .textwidget {
    padding-bottom: 0px;
  }
}
@media (max-width: 780px) {
  #bottom-nav li:nth-child(3) {
    clear: both;
  }
}
@media (max-width: 680px) {
  #bottom-nav li:nth-child(3) {
    clear: both;
  }

  .menu-main li:last-child {
    position: absolute;
    top: 100%;
    right: 0;
    margin-top: 40px;
  }

  .menu-main li:last-child a {
    background: rgba(255, 0, 0, 0.75);
  }
}
@media (max-width: 620px) {
  #looking-icons .row {
    display: block;
  }

  #looking-icons .row div {
    display: block;
    width: 100%;
    min-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  #homepage-billboard .pager li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    height: 78px;
    padding: 20px 20px 0;
  }
}
@media (max-width: 580px) {
  .menu-main li:first-child a {
    padding-left: 12px;
  }

  .menu-main li a {
    padding: 0 12px;
  }

  .menu-main li {
    display: block;
  }

  .menu-main {
    padding-top: 0;
  }

  #homepage-billboard article > a:before {
    display: none;
  }

  #homepage-billboard article > a {
    display: none !important;
    left: 0;
    height: auto !important;
    top: auto;
    text-align: left;
  }

  .js #homepage-billboard,
  #homepage,
  #homepage-billboard article {
    height: 460px !important;
  }

  table.partners tr td {
    min-width: 100%;
  }
}
@media (max-width: 480px) {
  .search-bar {
    display: none;
  }

  #header {
    top: 0;
    padding: 5px 0 0;
  }

  #logo-area {
    margin-top: -10px;
    width: 160px;
    border-right: none;
  }

  #logo {
    max-width: 100%;
  }

  .menu-main {
    padding-top: 0;
    margin-left: 180px;
    border-left: 1px solid #eee;
    overflow: hidden;
  }

  .menu-main li {
    padding: 5px 0 6px;
    border-right: 0;
    border-bottom: 1px solid #eee;
  }

  .menu-main li:last-child {
    border-bottom: 0;
  }

  .menu-main li a,
  .menu-main li:first-child a {
    padding: 0 24px;
  }

  .main-col .inner {
    border-left: none;
    padding: 40px 20px 50px 20px;
  }

  .banner {
    margin-top: 83px;
  }

  #homepage-billboard .pager li {
    padding: 20px 10px 0;
    font-size: 12px;
  }

  .menu-main li:last-child {
    left: -4%;
    right: -4%;
    margin-top: -6px;
  }

  .menu-main li:last-child a {
    display: block;
    border-radius: 0;
    padding: 12px 30px 11px;
    text-align: center;
    border-top: 0;
  }
}
@media (max-width: 420px) {
  #bottom-nav {
    padding: 0 15px;
  }

  #bottom-nav li {
    float: none;
  }

  #bottom-nav li:nth-child(2) {
    overflow: hidden;
  }

  #bottom-nav li:nth-last-child(2) {
    border-right: none;
    margin-right: 0;
  }

  .street-cred {
    float: none;
  }

  .footer-widget .textwidget {
    padding-right: 15px;
    padding-left: 15px;
  }

  .fw {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
/* ------------------------------------------------
	Pxr
--------------------------------------------------- */
